Subject: [MEXT] FW: WGLC: draft-ietf-v6ops-cpe-simple-security-10.txt

From: "Laganier, Julien" <[email-masked]>
Date: Thu, 22 Apr 2010 09:05:39 -0700

Folks,

FYI - there is a WGLC ongoing ('til April 26th) in v6ops on simple IPv6 security for v6 ops that in its current form could potentially break features of MIPv6. Since this is likely to be the default configuration of any off-the-shelf IPv6 home CPE, I believe we should make sure that MIPv6 is appropriately covered and I have said so on the v6ops ML. Feel free to follow-up there if you agree.

--julien

-----Original Message-----
From: james woodyatt [mailto:[email-masked]] 
Sent: Tuesday, April 20, 2010 10:43 AM
To: Laganier, Julien
Cc: IPv6 Operations
Subject: Re: WGLC: draft-ietf-v6ops-cpe-simple-security-10.txt

On Apr 20, 2010, at 09:17, Laganier, Julien wrote:
> 
> I believe we should cover MIPv6 adequately in this specification by adding explicit tracking of outbound initiated MIPv6 HoA/RH2 degenerated tunnels. 
> 
> [ The MEXT WG has two documents specifying firewall behavior for MIPv6 that could be used as a starting point for text to be included in this spec -- see http://tools.ietf.org/html/draft-ietf-mext-firewall-vendor-02 and http://tools.ietf.org/html/draft-ietf-mext-firewall-admin-02 ]

This is an important technical point.  I will review those drafts and send a revision to I-D.ietf-v6ops-cpe-simple-security shortly.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering